.ms_filetable_container {
	overflow-y: auto;
	overflow-x: hidden;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

table.ms_filetable {
	width: 100%;
}

th.ms_filetable, 
td.ms_filetable {
	padding: 3px;
}

table.ms_filetable, 
th.ms_filetable, 
td.ms_filetable, 
tr.ms_filetable {
	curser: default;
	border-collapse: collapse;
	text-aligh: left;
}

tr.ms_filetable,
th.ms_filetable,
td.ms_filetable {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.selectee:hover.ms_filetable {
	background-color: rgba(255, 0, 0, 0.5);
}

.selected.ms_filetable {
	background-color: #a6c9e2;
}

.selected:hover.ms_filetable {
	background-color: rgb(255, 100, 10);
}

.selecting.ms_filetable {
	background-color: rgb(175, 175, 175);
}

